

/*===============================================
画面の横幅が960px以上（パソコン用）
===============================================*/
@media print, screen and (min-width: 960px){

body {
	font-family:"游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
	margin: 0;
	padding: 0;
	color: #4d310b;
 	-webkit-print-color-adjust: exact;
}

header{
	background-color: #ffffff;
	padding: 20px 10px;
	z-index:1;
	position: absolute;
	width: 100%;
	box-sizing: border-box;
}

/*共通はじまり*/

h2{
	color: #4d310b;
	font-size: 30px;
	position: relative;
	text-align: center;
}

h3{
	color: #4d310b;
	font-size: 18px;
	font-weight: normal;
	position: relative;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 50px;
}

/*共通おわり*/

/*mainはじまり*/

.button{
  	width: 100%;
	background-color:rgba(0,0,0,0.3);
  	position: fixed;
  	bottom: 0;
 	z-index: 999;
	text-align: center;
	padding: 20px 0 ;
 	transition: .5s;
  
	/*デフォルトで非表示にする*/
  	opacity: 0;
 	visibility: hidden;
}

.reflection-img{
    	width: 400px;
    	height: auto;
   	position: relative;
    	overflow: hidden;
	margin: 0 auto;
  	border-radius: 20px;

}
 
.reflection {
    	height: 100%;
    	width: 30px;
    	position: absolute;
    	top: -180px;
    	left: 0;
    	background-color: #fff ;
	opacity: 0;
    	transform: rotate(45deg);
    	animation: reflection 2s ease-in-out infinite;
    	-webkit-transform: rotate(45deg);
    	-webkit-animation: reflection 3s ease-in-out infinite;
    	-moz-transform: rotate(45deg);
    	-moz-animation: reflection 2s ease-in-out infinite;
    	-ms-transform: rotate(45deg);
    	-ms-animation: reflection 2s ease-in-out infinite;
    	-o-transform: rotate(45deg);
    	-o-animation: reflection 2s ease-in-out infinite;
}
 
@keyframes reflection {
    	0% { transform: scale(0) rotate(45deg); opacity: 0; }
    	80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
    	81% { transform: scale(4) rotate(45deg); opacity: 1; }
    	100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflection {
    	0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    	80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    	81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    	100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-moz-keyframes reflection {
    	0% { -moz-transform: scale(0) rotate(45deg); opacity: 0; }
    	80% { -moz-transform: scale(0) rotate(45deg); opacity: 0.5; }
    	81% { -moz-transform: scale(4) rotate(45deg); opacity: 1; }
    	100% { -moz-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-ms-keyframes reflection {
    	0% { -ms-transform: scale(0) rotate(45deg); opacity: 0; }
    	80% { -ms-transform: scale(0) rotate(45deg); opacity: 0.5; }
    	81% { -ms-transform: scale(4) rotate(45deg); opacity: 1; }
    	100% { -ms-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-o-keyframes reflection {
    	0% { -o-transform: scale(0) rotate(45deg); opacity: 0; }
    	80% { -o-transform: scale(0) rotate(45deg); opacity: 0.5; }
    	81% { -o-transform: scale(4) rotate(45deg); opacity: 1; }
    	100% { -o-transform: scale(50) rotate(45deg); opacity: 0; }
}

/*このクラスが付与されると表示する*/

.active{
  	opacity: 1;
  	visibility: visible;
}

.main{
	background-image: url( ../image/pc_main-back.png ) ;
	background-size: cover;
    	background-repeat: no-repeat;
    	background-position: center center;
	margin: 0;
	text-align: center;
	width:100%;
}

.main-content{
	width:70%;
	margin: 0 auto;
	padding-top: 150px;
	text-align: center;
}

.main-box1{
	width:65%;
	float:left;
}

.main-box2{
	width:30%;
	float:left;
	margin-bottom:20px;
	margin-left:10px;
	display:none;
}

.main-box3{
	width:34%;
	float:left;
	margin-bottom:30px;
	margin-left:1%;
}

.check{	
	position: relative;
	bottom: 0;
	margin: 0 auto;
	margin-top:50px;
}

/*mainおわり*/

/*campainはじまり*/

.campain{
	background-color: #f8f4cd;
	margin: 0;
	padding: 50px 0;
}

.campain-content{
	width:100%;
	margin:0 auto;
}

.campain ul{
	text-align: center;
	vertical-align: middle;
	width:100%;
	margin:0 auto;
	padding-left: 0px;
}

.campain li{
	display: inline-block;
	height:190px;
	width:460px;
	border-radius: 30px;
	background-color: #ffffff;
	margin: 8px 6px;
	padding: 0 15px;
	box-sizing: border-box;
}

li.h1{
	height:270px;
	width:460px;
}

li.h2{
	height:180px;
	width:940px;
}

.point-content_h1{
	height:50px;
	font-size: 16px;
	font-weight: 900;
}

.point-content_h2{
	height:30px;
	font-size: 16px;
	font-weight: 900;
}

.point-content{
	display: inline-block;
	height:1px;
	font-size: 16px;
	font-weight: 900;
}

.oshirase_box {
	background-image: linear-gradient(to right, #b8860b, #ffff00);
	background-repeat: no-repeat;
	background-size: 100% 20%;
	background-position: bottom;
    #background: #ffebcd;
    margin: 1em 0 0 0;
    margin-left: auto;
    margin-right: auto;
	width:300px;
}

.oshirase_box_ws {
    margin: 1em 0;
    background: #ffebcd;
    margin-left: auto;
    margin-right: auto;
	width:70px;
}

.tokuten{
	color: #f86561;
	font-weight: 900;
	font-size:20px;
	margin-bottom:-5px;
}

.tokuten-point{
	display: inline-block;
	color: #f86561;
	font-weight: 900;
	font-size:25px;
	margin: 3px;
	font-family:"HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}

.tokuten-t3{
	display: inline-block;
	color: #f86561;
	font-weight: 900;
	font-size:18px;
	margin: 3px;
	font-family:"HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}

.text-center{
	margin-top: 20px;
	text-align: center;
	font-size:15px;
}

.text-left{
	margin-top: 20px;
	text-align: left;
	font-size:15px;
}

.text-right{
	margin-top: 20px;
	text-align: right;
	font-size:15px;
}

/*campainおわり*/

/*cardはじまり*/

.card{
	background-color: #fbf9e4;
	margin: 0 auto;
	padding: 50px 0;
}

.card-content{
	margin: 0 auto;
	width:900px;
}

.card-box{
	margin: 0 auto;
	width:700px;
}

.card-box1{
	width:300px;
	float: left;
	text-align: center;
	margin-top:10px;
}

.card-box2{
	width: 400px;
	float: left;
	vertical-align: middle;
}

.card-box2 li{
	color: #4d310b;
	font-size: 23px;
	position: relative;
	text-align: center;
	font-weight: 900;
	line-height: 2;
}

.card-box2 li p{
	font-size: 12px;
	position: relative;
	top: -10px;
	left: 30px;
	text-align: left;
}

.card-box2 ul{
	list-style-type: none;
	padding-left:0;
}


/*cardおわり*/

/*pointはじまり*/

.sankaku{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 100px 100px 0 100px;
	border-color: #fbf9e4 transparent transparent transparent;
	top: -50px;
	margin: 0 auto;
	position: relative;
}

.point{
	background-color: #d5dade;
	margin: 0 auto;
	padding-bottom: 50px;
	text-align: center;
}

.point1{
	margin: 0 auto ;
	text-align: center;
	width:900px;
}

.point1 h3{
	margin-bottom:30px;
}

hr{
	border: 0;
	border-top:thick dotted white;
	width:480px;
	margin-bottom:40px;
}

.point2 ul{
	text-align: center;
	vertical-align: middle;
	padding-left: 0px;
}

.point2 li{
	display: inline-block;
	width:280px;
	height:150px;
	border-radius: 20px;
	background-color: #ffffff;
	margin-right:15px;
	margin-left:15px;
	margin-bottom:20px;
	padding: 20px;
	box-sizing: border-box;
	text-align: justify;

}

.point2-title{
	color: #83919c;
	font-weight: 900;
	font-size:25px;
	font-family:"HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	line-height: 1.5;
	text-align: center;
}
	

.point2 p{
	margin-top:20px;
}

	

/*pointおわり*/

/*serviceはじまり*/

.service{
	background-color: #ffe8de;
	margin: 0 auto;
	padding: 50px 0;
	text-align:center;
}

.service-content{
	width: 900px;
	margin: 0 auto;
}

.clearfix:after{
	content: "";
	clear: both;
	display: block;
}

.service-box1{
	width:450px;
	float:left;
	text-align: center;
}

.service-box1 p{
	width:400px;
	padding: 0 25px;
}

.service-box2{
	width:450px;
	float:left;
}

.service-box2 p{
	width:400px;
	padding: 0 25px;
}

.service span{
	color: #4d310b;
	font-size: 20px;
	font-weight: bold;
}

.right{
	text-align: right;
}

/*serviceおわり*/

/*attentionはじまり*/

.attention{
	background-color: #fbf9e4;
	margin: 0 auto;
	padding: 50px 0px;
}

.attention h3{
	text-align: left;
	width: 900px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	margin-bottom:20px;
	font-weight:900;
}

.attention ul{
	width: 900px;
	margin-left:auto;
	margin-right:auto;
}

.attention span{
	color: #e7342f;
	font-weight: bold;
}

/*attentionおわり*/

/*infoはじまり*/

.info{
	background-color: #ffcdb8;
	margin: 0 0;
	padding: 50px 0;
}

.info h3{
	margin-bottom:40px;
}


.address h4{
	color: #f86561;
	font-size: 16px;

}

.address h5{
	font-size: 16px;
}

.address-box{
	width: 900px;
	padding: 0.5em 2em;
	margin: 20px auto;
	background-color:#fff;
	box-sizing: border-box;
}

/*infoおわり*/

footer{
	background-color: #ffbca0;
	margin: 0;
	padding: 50px 0;
	padding-bottom:150px;
	text-align:center;
}

.footer-content{
	width: 900px;
	margin: 0 auto;
}

}

/*===============================================
画面の横幅が959pxまで（タブレット用）
===============================================*/
@media print, screen and (max-width: 959px){

body {
	font-family:"游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
	margin: 0;
	padding: 0;
	color: #4d310b;
}

header{
	background-color: #ffffff;
	padding: 10px;
	z-index:1;
	position: absolute;
	width: 100%;
	box-sizing: border-box;
}

/*共通はじまり*/

h2{
	color: #4d310b;
	font-size: 20px;
	position: relative;
	text-align: center;
}

h3{
	color: #4d310b;
	font-size: 18px;
	font-weight: normal;
	position: relative;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 50px;
}

/*共通おわり*/

/*mainはじまり*/

.button{
  	width: 100%;
	background-color:rgba(0,0,0,0.3);
  	position: fixed;
  	bottom: 0;
 	z-index: 999;
	text-align: center;
	padding: 20px 0 ;
 	transition: .5s;
  
	/*デフォルトで非表示にする*/
  	opacity: 0;
 	visibility: hidden;
}

.reflection-img{
    	width: 400px;
    	height: auto;
   	position: relative;
    	overflow: hidden;
	margin: 0 auto;
  	border-radius: 20px;

}
 
.reflection {
    	height: 100%;
    	width: 30px;
    	position: absolute;
    	top: -180px;
    	left: 0;
    	background-color: #fff;
	opacity: 0;
    	transform: rotate(45deg);
    	animation: reflection 2s ease-in-out infinite;
    	-webkit-transform: rotate(45deg);
    	-webkit-animation: reflection 3s ease-in-out infinite;
    	-moz-transform: rotate(45deg);
    	-moz-animation: reflection 2s ease-in-out infinite;
    	-ms-transform: rotate(45deg);
    	-ms-animation: reflection 2s ease-in-out infinite;
    	-o-transform: rotate(45deg);
    	-o-animation: reflection 2s ease-in-out infinite;
}
 
@keyframes reflection {
    	0% { transform: scale(0) rotate(45deg); opacity: 0; }
    	80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
    	81% { transform: scale(4) rotate(45deg); opacity: 1; }
    	100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflection {
    	0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    	80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    	81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    	100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-moz-keyframes reflection {
    	0% { -moz-transform: scale(0) rotate(45deg); opacity: 0; }
    	80% { -moz-transform: scale(0) rotate(45deg); opacity: 0.5; }
    	81% { -moz-transform: scale(4) rotate(45deg); opacity: 1; }
    	100% { -moz-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-ms-keyframes reflection {
    	0% { -ms-transform: scale(0) rotate(45deg); opacity: 0; }
    	80% { -ms-transform: scale(0) rotate(45deg); opacity: 0.5; }
    	81% { -ms-transform: scale(4) rotate(45deg); opacity: 1; }
    	100% { -ms-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-o-keyframes reflection {
    	0% { -o-transform: scale(0) rotate(45deg); opacity: 0; }
    	80% { -o-transform: scale(0) rotate(45deg); opacity: 0.5; }
    	81% { -o-transform: scale(4) rotate(45deg); opacity: 1; }
    	100% { -o-transform: scale(50) rotate(45deg); opacity: 0; }
}

/*このクラスが付与されると表示する*/

.active{
  	opacity: 1;
  	visibility: visible;
}

.main{
	background-image: url( ../image/st_main-back.png );
	background-size: cover;
    	background-repeat: no-repeat;
    	background-position: center center;
	margin: 0;
	text-align: center;
	width:100%;
}

.main-content{
	width:480px;
	margin: 0 auto;
	padding-top: 100px;
	text-align: center;
}

.main-box1{
	width:480px;
	margin-bottom:20px;
}

.main-box2{
	width: 250px;
	margin: 115px;
	display: block;
	margin-bottom: 20px;
	margin-top: -20px;
}

.main-box3{
	display:none;
}

.check{	
	position: relative;
	bottom: 0;
	margin: 0 auto;
	margin-top:50px;
}

/*mainおわり*/

/*campainはじまり*/

.campain{
	background-color: #f8f4cd;
	margin: 0;
	padding: 50px 0;
}

.campain h3{
	margin-bottom: 20px;
}

.campain-content{
	margin: 0 auto;
	width: 100%;
}

.campain ul{
	text-align: center;
	vertical-align: middle;
	width:100%;
	margin:0 auto;
	padding-left: 0px;
}

.campain li{
	display: inline-block;
	width:300px;
	height:auto;
	border-radius: 30px;
	background-color: #ffffff;
	margin: 3px;
	padding: 0px;
	box-sizing: border-box;
}

li.h1{
	height:170px;
	width:300px;
}

li.h2{
	height:120px;
	width:290px;
}

.point-content_h1{
	height:40px;
	font-size:11px;
	font-weight: 900;
}

.point-content_h2{
	height:60px;
	font-size:11px;
	font-weight: 900;
}

.point-content{
	display: inline-block;
	height:1px;
	font-size:11px;
	font-weight:900;
}

.oshirase_box {
	background-image: linear-gradient(to right, #b8860b, #ffff00);
	background-repeat: no-repeat;
	background-size: 100% 20%;
	background-position: bottom;
    #background: #ffebcd;
	font-size:11px;
    margin: 1em 0 0 0;
    margin-left: auto;
    margin-right: auto;
	width:200px;
}

.oshirase_box_ws {
	font-size:11px;
    margin: 1em 0;
    background: #ffebcd;
    margin-left: auto;
    margin-right: auto;
	width:70px;
}

.tokuten{
	color: #f86561;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: -5px;
	margin: 3px;
}

.tokuten-point{
	display: inline-block;
	color: #f86561;
	font-weight: 900;
	font-size:16px;
	margin: 0px;
	font-family:"HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}

.tokuten-t3{
	display: inline-block;
	color: #f86561;
	font-weight: 900;
	font-size:12px;
	margin: 3px;
	font-family:"HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}

.text-center{
	margin-top: 20px;
	text-align: center;
	font-size:15px;
}

.text-left{
	margin-top: 20px;
	text-align: left;
	font-size:14px;
}

.text-right{
	margin-top: 20px;
	text-align: right;
	font-size:14px;
}

/*campainおわり*/

/*cardはじまり*/

.card{
	background-color: #fbf9e4;
	margin: 0 auto;
	padding: 50px 0;
}

.card-content{
	margin: 0 auto;
	width:480px;
}

.card-box{
	margin: 0 auto;
	width:480px;
}

.card-box1{
	width:180px;
	text-align: center;
	margin-top:20px;
	float:left;

}

.card-box2{
	width: 300px;
	vertical-align: middle;
	float:left;
}

.card-box2 li{
	color: #4d310b;
	font-size: 16px;
	position: relative;
	text-align: center;
	font-weight: 900;
	line-height: 2;
}

.card-box2 li p{
	font-size: 10px;
	position: relative;
	top: -10px;
	left: 30px;
	text-align: left;
}

.card-box2 ul{
	list-style-type: none;
}


/*cardおわり*/

/*pointはじまり*/

.sankaku{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 100px 100px 0 100px;
	border-color: #fbf9e4 transparent transparent transparent;
	top: -50px;
	margin: 0 auto;
	position: relative;
}

.point{
	background-color: #d5dade;
	margin: 0 auto;
	padding-bottom: 50px;
	text-align: center;
}

.point1{
	margin: 0 auto ;
	text-align: center;
	width:480px;
}

.point1 h3{
	margin-bottom:30px;
}

hr{
	border: 0;
	border-top:thick dotted white;
	width:480px;
	margin-bottom:40px;
}

.point2{
	margin: 0 auto ;
	text-align: center;
	width:480px;
}

.point2 ul{
	text-align: center;
	vertical-align: middle;
	padding-left: 0px;
	margin: 0 auto;
	margin-bottom:30px;
}

.point2 li{
	width:280px;
	height:130px;
	border-radius: 10px;
	background-color: #ffffff;
	box-sizing: border-box;
	text-align: justify;
	list-style: none;
	margin: 0 auto;
	margin-bottom:20px;
	padding: 1px;
}

.point2 li p{
	font-size:25px;
}

.point2-title{
	color: #83919c;
	font-weight: 900;
	font-size:25px;
	font-family:"HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	line-height: 1.5;
	text-align: center;
}

.img-150{
	height:40px;
}
	

/*pointおわり*/

/*serviceはじまり*/

.service{
	background-color: #ffe8de;
	margin: 0 auto;
	padding: 50px 0;
	text-align:center;
}

.service-content{
	width: 480px;
	margin: 0 auto;
}

.clearfix:after{
	content: "";
	clear: both;
	display: block;
}

.service-box1{
	width:240px;
	float:left;
	text-align: center;
}

.service-box1 p{
	width:200px;
	padding: 0 25px;
}

.service-box2{
	width:240px;
	float:left;
}

.service-box2 p{
	width:200px;
	padding: 0 25px;
}

.service span{
	color: #4d310b;
	font-size: 20px;
	font-weight: bold;
}

.right{
	text-align: right;
}

/*serviceおわり*/

/*attentionはじまり*/

.attention{
	background-color: #fbf9e4;
	margin: 0 auto;
	padding: 50px 0px;
}

.attention h3{
	text-align: left;
	width: 480px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	margin-bottom:20px;
	font-weight:900;
}

.attention ul{
	width: 480px;
	margin-left:auto;
	margin-right:auto;
	padding-left: 0;
}

.attention li{
	text-align: justify;
}


.attention span{
	color: #e7342f;
	font-weight: bold;
}

/*attentionおわり*/

/*infoはじまり*/

.info{
	background-color: #ffcdb8;
	margin: 0 0;
	padding: 50px 0;
}

.info-content{
	width:480px;
	margin: 0 auto;
}

.info h3{
	margin-bottom:40px;
}


.address h4{
	color: #f86561;
	font-size: 16px;

}

.address h5{
	font-size: 16px;
}

.address-box{
	width: 480px;
	padding: 0.5em 2em;
	margin: 20px auto;
	background-color:#fff;
	box-sizing: border-box;
}

/*infoおわり*/

footer{
	background-color: #ffbca0;
	margin: 0;
	padding: 50px 0;
	padding-bottom:150px;
	text-align:center;
}

.footer-content{
	width: 480px;
	margin: 0 auto;
}
}

/*===============================================
画面の横幅が480pxまで（スマホ用）
===============================================*/
@media print, screen and (max-width:480px){

body {
	font-family:"游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
	margin: 0;
	padding: 0;
	color: #4d310b;
	font-size: 12px;
}

header{
	background-color: #ffffff;
	padding: 10px;
	z-index:1;
	position: absolute;
	width: 100%;
	box-sizing: border-box;
}

/*共通はじまり*/

h2{
	color: #4d310b;
	font-size: 16px;
	position: relative;
	text-align: center;
}

h3{
	color: #4d310b;
	font-size: 14px;
	font-weight: normal;
	position: relative;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 50px;
}

/*共通おわり*/

/*mainはじまり*/

.button{
  	width:100%;
	background-color:rgba(0,0,0,0.3);
  	position: fixed;
  	bottom: 0;
 	z-index: 999;
	text-align: center;
	padding: 20px 0 ;
 	transition: .5s;
  
	/*デフォルトで非表示にする*/
  	opacity: 0;
 	visibility: hidden;
}

.reflection-img{
    	width: 80%;
    	height: auto;
   	position: relative;
    	overflow: hidden;
	margin: 0 auto;
  	border-radius: 10px;

}
 
.reflection {
    	height: 100%;
    	width:30px;
    	position: absolute;
    	top: -180px;
    	left: 0;
    	background-color: #fff;
	opacity: 0;
    	transform: rotate(45deg);
    	animation: reflection 2s ease-in-out infinite;
    	-webkit-transform: rotate(45deg);
    	-webkit-animation: reflection 3s ease-in-out infinite;
    	-moz-transform: rotate(45deg);
    	-moz-animation: reflection 2s ease-in-out infinite;
    	-ms-transform: rotate(45deg);
    	-ms-animation: reflection 2s ease-in-out infinite;
    	-o-transform: rotate(45deg);
    	-o-animation: reflection 2s ease-in-out infinite;
}
 
@keyframes reflection {
    	0% { transform: scale(0) rotate(45deg); opacity: 0; }
    	80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
    	81% { transform: scale(4) rotate(45deg); opacity: 1; }
    	100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflection {
    	0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    	80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    	81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    	100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-moz-keyframes reflection {
    	0% { -moz-transform: scale(0) rotate(45deg); opacity: 0; }
    	80% { -moz-transform: scale(0) rotate(45deg); opacity: 0.5; }
    	81% { -moz-transform: scale(4) rotate(45deg); opacity: 1; }
    	100% { -moz-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-ms-keyframes reflection {
    	0% { -ms-transform: scale(0) rotate(45deg); opacity: 0; }
    	80% { -ms-transform: scale(0) rotate(45deg); opacity: 0.5; }
    	81% { -ms-transform: scale(4) rotate(45deg); opacity: 1; }
    	100% { -ms-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-o-keyframes reflection {
    	0% { -o-transform: scale(0) rotate(45deg); opacity: 0; }
    	80% { -o-transform: scale(0) rotate(45deg); opacity: 0.5; }
    	81% { -o-transform: scale(4) rotate(45deg); opacity: 1; }
    	100% { -o-transform: scale(50) rotate(45deg); opacity: 0; }
}

/*このクラスが付与されると表示する*/

.active{
  	opacity: 1;
  	visibility: visible;
}

.main{
	background-image: url( ../image/st_main-back.png );
	background-size: cover;
    	background-repeat: no-repeat;
    	background-position: center center;
	margin: 0;
	text-align: center;
	width:100%;
}

.main-content{
	width:90%;
	margin: 0 auto;
	padding-top: 100px;
	text-align: center;
}

.main-box1{
	width:90%;
	padding-bottom:20px;
	margin:0 auto;
	margin-top: 20px;
}

.main-box2{
	width: 70%;
	margin: 80px;
	display: block;
	margin-bottom: 10px;
	margin-top: -20px;
	margin: 0 auto;
}

.main-box3{
	display:none;
}

.button-image{
	width:80%;
}

.button-image2{
	width:100%;
}

.check{	
	position: relative;
	bottom: 0;
	margin: 0 auto;
	margin-top:50px;
}

/*mainおわり*/

/*campainはじまり*/

.campain{
	background-color: #f8f4cd;
	margin: 0;
	padding: 50px 0;
}

.campain h3{
	margin-bottom: 20px;
}

.campain-content{
	margin: 0 auto;
	width: 90%;
}

.campain ul{
	text-align: center;
	vertical-align: middle;
	width:100%;
	margin:0 auto;
	padding-left: 0px;
}

.campain li{
	display: inline-block;
	width:86%;
	height:auto;
	border-radius: 30px;
	background-color: #ffffff;
	margin: 5px;
	padding: 0 5px;
	box-sizing: border-box;
}

li.h1{
	height:160px;
}

li.h2{
	height:100px;
}

.point-content_h1{
	height:30px;
	font-size: 12px;
	font-weight: 900;
}

.point-content_h2{
	height:50px;
	font-size: 12px;
	font-weight: 900;
}

.point-content{
	display: inline-block;
	font-size:12px;
	font-weight:900;
	margin: 0px;
}

.oshirase_box {
	background-image: linear-gradient(to right, #b8860b, #ffff00);
	background-repeat: no-repeat;
	background-size: 100% 20%;
	background-position: bottom;
    #background: #ffebcd;
	font-size:12px;
    margin: 1em 0;
    margin-left: auto;
    margin-right: auto;
	width:210px;
}

.oshirase_box_ws {
	font-size:12px;
    margin: 1em 0;
    background: #ffebcd;
    margin-left: auto;
    margin-right: auto;
	width:70px;
}

.tokuten{
	color: #f86561;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: -5px;
	margin: 3px;
}

.tokuten-point{
	display: inline-block;
	color: #f86561;
	font-weight: 900;
	font-size:14px;
	margin: 0px;
	font-family:"HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}

.tokuten-t3{
	display: inline-block;
	color: #f86561;
	font-weight: 900;
	font-size:12px;
	margin: 3px;
	font-family:"HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}

.text-center{
	margin-top: 20px;
	text-align: center;
	font-size:15px;
}

.text-left{
	margin-top: 20px;
	text-align: left;
	font-size:14px;
}

.text-right{
	margin-top: 20px;
	text-align: right;
	font-size:14px;
}

/*campainおわり*/

/*cardはじまり*/

.card{
	background-color: #fbf9e4;
	margin: 0 auto;
	padding: 50px 0;
}

.card-content{
	margin: 0 auto;
	width:85%;
}

.card-box{
	margin: 0 auto;
	width:100%;
}

.card-box1{
	width:100%;
	text-align: center;

}

.card-box2{
	width: 100%;
	vertical-align: middle;
}

.card-box2 li{
	color: #4d310b;
	font-size: 16px;
	position: relative;
	text-align: center;
	font-weight: 900;
	line-height: 2;
}

.card-box2 li p{
	font-size: 8px;
	position: relative;
	top: -10px;
	left: 30px;
	text-align: left;
}

.card-box2 ul{
	list-style-type: none;
	padding-left:0;
}


/*cardおわり*/

/*pointはじまり*/

.sankaku{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 100px 100px 0 100px;
	border-color: #fbf9e4 transparent transparent transparent;
	top: -50px;
	margin: 0 auto;
	position: relative;
}

.point{
	background-color: #d5dade;
	margin: 0 auto;
	padding-bottom: 50px;
	text-align: center;
}

.point1{
	margin: 0 auto ;
	text-align: center;
	width:80%;
}

.point1 h3{
	margin-bottom:30px;
}

hr{
	border: 0;
	border-top:thick dotted white;
	width:80%;
	margin-bottom:40px;
}

.point2{
	margin: 0 auto ;
	text-align: center;
	width:80%;
}

.point2 ul{
	text-align: center;
	vertical-align: middle;
	padding-left: 0px;
	margin: 0 auto ;
}

.point2 li{
	width:60%;
	height:auto;
	border-radius: 10px;
	background-color: #ffffff;
	box-sizing: border-box;
	text-align: justify;
	list-style: none;
	margin: 20 auto ;
	padding: 5px 5px;
}

.point2 li p{
	font-size:14px;
}

.point2-title{
	color: #83919c;
	font-weight: 900;
	font-size:20px;
	font-family:"HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	line-height: 1.5;
	text-align: center;
}

.img-150{
	height: 40px;
	margin-top: 10px;
}
	

/*pointおわり*/

/*serviceはじまり*/

.service{
	background-color: #ffe8de;
	margin: 0 auto;
	padding: 50px 0;
	text-align:center;
}

.service-content{
	width:80%;
	margin: 0 auto;
}

.clearfix:after{
	content: "";
	clear: both;
	display: block;
}

.service-box1{
	width:100%;
	float:left;
	text-align: center;
	margin-bottom:50px;
    	border: solid 1px #4d310b;
	padding-top: 20px;
}

.service-box1 p{
	width:80%;
	padding: 0 25px;
}

.service-box2{
	width:100%;
	float:left;
	text-align: center;
	margin-bottom:50px;
    	border: solid 1px #4d310b;
	padding-top: 20px;
}

.service-box2 p{
	width:80%;
	padding: 0 25px;
}

.service span{
	color: #4d310b;
	font-size: 20px;
	font-weight: bold;
}

.right{
	text-align: right;
}

/*serviceおわり*/

/*attentionはじまり*/

.attention{
	background-color: #fbf9e4;
	margin: 0 auto;
	padding: 50px 0px;
}

.attention-content{
	margin: 0 auto;
	width:90%;
}

.attention h3{
	text-align: left;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	margin-bottom:20px;
	font-weight:900;
	font-size:13px;
	width:80%;
}

.attention ul{
	margin-left:auto;
	margin-right:auto;
	width:80%;
	padding-left:0;
}

.attention li{
	list-style-position:inside;
}


.attention span{
	color: #e7342f;
	font-weight: bold;
}

/*attentionおわり*/

/*infoはじまり*/

.info{
	background-color: #ffcdb8;
	margin: 0 0;
	padding: 50px 0;
}

.info-content{
	width:80%;
	margin: 0 auto;
}

.info h3{
	margin-bottom:40px;
}


.address h4{
	color: #f86561;
	font-size: 14px;

}

.address h5{
	font-size: 12px;
}

.address-box{
	width:80%;
	padding: 0.5em 2em;
	margin: 20px auto;
	background-color:#fff;
	box-sizing: border-box;
}

/*infoおわり*/

footer{
	background-color: #ffbca0;
	margin: 0;
	padding: 50px 0;
	padding-bottom:150px;
	text-align:center;
}

.footer-content{
	width: 80%;
	margin: 0 auto;
}

}

}

